GET request that returns blocks

export
interface

  BurnchainRewardListResponse

### Hierarchy

- BurnchainRewardListResponse

## Index

### Properties

- limit
- offset
- results

## Properties

### limit

limit: number

- Defined in src/generated/models/BurnchainRewardListResponse.ts:34

The number of burnchain rewards to return

memberof

  BurnchainRewardListResponse

### offset

offset: number

- Defined in src/generated/models/BurnchainRewardListResponse.ts:40

The number to burnchain rewards to skip (starting at `0`)

memberof

  BurnchainRewardListResponse

### results

results: BurnchainReward []

- Defined in src/generated/models/BurnchainRewardListResponse.ts:46

memberof

  BurnchainRewardListResponse

Generated using TypeDoc